{"menu":[
 {"txt":"background","popup":[
	{"txt":"最新の状態に更新","cmd":"user0"}]}
,{"txt":"tablist","popup":[
	 {"txt":"このタブリストを開く(&O)","cmd":"user1"}
	,{"txt":"全てのタイトルをコピー(&T)","cmd":"user6"}
	,{"txt":"全てのURLをコピー(&U)","cmd":"user7"}
	,{"txt":"全てのタイトルとURLをコピー(&Y)","cmd":"user8"}
	,null
	,{"txt":"折りたたみ(&A)","cmd":"user3"}
	,{"txt":"展開(&A)","cmd":"user4"}
	,{"txt":"このタブリストを削除(&D)...","cmd":"user2"}]}
,{"txt":"tab","popup":[
	 {"txt":"このタブを開く(&O)","cmd":"user1"}
	,{"txt":"タイトルをコピー(&T)","cmd":"user6"}
	,{"txt":"URLをコピー(&U)","cmd":"user7"}
	,{"txt":"タイトルとURLをコピー(&Y)","cmd":"user8"}
	,null
	,{"txt":"このタブを削除(&D)","cmd":"user2"}]}
]}